## fontawesomefx 8.9

=== debian/changelog ===
fontawesomefx (8.9-1) unstable; urgency=medium

  * Initial release (Closes: #866894)

 -- Markus Koschany <apo@debian.org>  Sat, 01 Jul 2017 18:51:43 +0200
