=== debian/control ===
Source: fontawesomefx
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 maven-debian-helper (>= 2.1),
 openjfx
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/fontawesomefx.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/fontawesomefx.git
Homepage: http://www.jensd.de

Package: libfontawesomefx-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Font Awesome perfectly integrated into JavaFX
 This package allows Java developers to easily integrate the Font Awesome icon
 font created by Dave Gandy into their JavaFX applications. This is possible
 because all icons are scalable vector graphics and each icon can be styled
 with CSS.
