=== debian/watch ===
version=4
https://bitbucket.org/Jerady/fontawesomefx/downloads?tab=tags .*/fontawesomefx-(\d\S+)\.tar\.gz
