## fontawesomefx 9.1.2

=== debian/changelog ===
fontawesomefx (9.1.2-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Update homepage field. (Closes: #911080)
  * Override dh_auto_test. Do not compile the tests or run them.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Jan 2021 00:44:05 +0100

fontawesomefx (9.1.2-1) unstable; urgency=medium

  * New upstream version 9.1.2.
    - New build system: Gradle
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Build-depend on libopenjfx-java instead of openjfx.
  * Fix FTBFS with OpenJFX 11. (Closes: #893194)
  * Remove get-orig-source target.
  * Add build.patch and use Debian's system libraries.
  * Install all icon font jars. Update the package description accordingly.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Oct 2018 18:42:45 +0200
