=== debian/control ===
Source: fontawesomefx
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gradle-debian-helper,
 default-jdk,
 libopenjfx-java,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/fontawesomefx.git
Vcs-Browser: https://salsa.debian.org/java-team/fontawesomefx
Homepage: https://www.jensd.de/wordpress/

Package: libfontawesomefx-java
Architecture: all
Depends:
 ${misc:Depends}
Description: Font Awesome perfectly integrated into JavaFX
 This package allows Java developers to easily integrate different icon fonts
 like Font Awesome, WeatherIcons, MaterialStackIcons, Material Design Font,
 Octicons and 525Icons into their JavaFX applications. This is possible because
 all icons are scalable vector graphics and each icon can be styled with CSS.
