=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_test:
